 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 871px;
}

.u-section-1 .u-text-1 {
  margin-top: 22px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-tabs-1 {
  min-height: 751px;
  height: auto;
  margin-top: 22px;
  margin-bottom: 24px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-5 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-6 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-7 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-8 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-9 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-10 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-11 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-12 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 634px;
  margin-top: 0;
  margin-bottom: -98px;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 634px;
  margin-top: 0;
  margin-bottom: -98px;
}

.u-section-1 .u-tab-pane-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 634px;
  margin-top: 0;
  margin-bottom: -98px;
}

.u-section-1 .u-tab-pane-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 12px;
}

.u-section-1 .u-image-4 {
  height: 634px;
  margin-top: 0;
  margin-bottom: -4px;
}

.u-section-1 .u-tab-pane-5 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-5 {
  height: 634px;
  margin-top: 0;
  margin-bottom: -98px;
}

.u-section-1 .u-tab-pane-6 {
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-image-6 {
  height: 634px;
  margin-top: 0;
  margin-bottom: -98px;
}

.u-section-1 .u-tab-pane-7 {
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-image-7 {
  height: 634px;
  margin-top: 0;
  margin-bottom: -98px;
}

.u-section-1 .u-tab-pane-8 {
  background-image: none;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-image-8 {
  height: 634px;
  margin-top: 0;
  margin-bottom: -98px;
}

.u-section-1 .u-tab-pane-9 {
  background-image: none;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-image-9 {
  height: 765px;
  width: 1125px;
  margin: 16px auto -16px;
}

.u-section-1 .u-tab-pane-10 {
  background-image: none;
}

.u-section-1 .u-container-layout-10 {
  padding: 0;
}

.u-section-1 .u-image-10 {
  height: 656px;
  margin-top: 0;
  margin-bottom: -14px;
}

.u-section-1 .u-tab-pane-11 {
  background-image: none;
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-image-11 {
  height: 566px;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-1 .u-tab-pane-12 {
  background-image: none;
}

.u-section-1 .u-container-layout-12 {
  padding: 0 0 14px;
}

.u-section-1 .u-image-12 {
  height: 517px;
  margin-top: 63px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-9 {
    height: 639px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-9 {
    height: 489px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-9 {
    height: 367px;
    width: 540px;
  }

  .u-section-1 .u-image-11 {
    margin-bottom: -38px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 582px;
    margin-top: 13px;
    margin-bottom: 33px;
  }

  .u-section-1 .u-image-1 {
    height: 647px;
    margin-top: -239px;
    margin-bottom: -49px;
  }

  .u-section-1 .u-image-9 {
    height: 231px;
    margin-top: 24px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-11 {
    margin-bottom: -266px;
  }
}